敏感词过滤(qt_sensitive_word)V1.1 基础必备 权限规则 注册登录

已认证 已通过实名认证 xiuno
官方成员
3月前 541

敏感词过滤(qt_sensitive_word)V1.0是xiuno必备插件之一!用于过滤注册、发帖时用户输入的敏感内容,可有效阻止非法信息发布!另附敏感词导入词库





最后于 3月前 被xiuno编辑 ,原因: 升级到1.1版本
本帖附件:

未登录提示:


关闭
最新回复 (0)
    • Xiuno非官方网站
      2
        登陆 注册
返回
发新帖